@font-face {font-family:"Open Sans";src:url('OpenSans-Regular.ttf')}
html {line-height:1;background-color:#fefefe;background-image:none;margin:0;padding:0}
html,body {font-family:'Open Sans',Arial,sans-serif;color:#111;font-weight:400;text-align:left;text-rendering:optimizeLegibility;overflow-x:hidden;scroll-behavior:smooth}
body {max-width:1440px;margin:0 auto;padding:0;line-height:1.3;background-color:#f0f0f0;border:1px solid #ababab}
header {margin:0;padding:0;background-color:#0f0f0f;background-size:cover;background-position:-2px 0px;height:100%;background-image:url(https://www.thesecondwitness.com.au/teimg/bgte.webp)}
.row {position:relative;max-width:1140px;margin:0 auto;padding:0}
.row:before, .row:after {content:"";display:table;}
.row:after {clear:both;}
.rowv {position:relative;margin:0 auto;padding:0;max-width:1280px}
.section-heading {margin-bottom:1px}
.htxt {position:relative;top:0px;padding:0}
h1 {font-size:1.96em;padding:.1em 0 0 0;color:orange;font-weight:700;text-align:center}
h2 {font-size:1.2em;color:#efefff;text-align:center;padding:.25em 0 .25em 0}
h1,h2 {letter-spacing:.04em;word-spacing:.11em;margin:0}
h2,h3 {font-weight:500}
h3 {font-size:1.42em;padding:.33em;color:#f1f1f1;text-align:center;background-color:#0f0f0f;background-image:url(https://www.thesecondwitness.com.au/teimg/bgte.webp)}
h4 {line-height:115%;margin-bottom:.37em}
a:link, a:hover, a:visited {background-color: transparent;text-decoration:none;}
img {border-style:none;color:gray}
ol {position:relative;left:14px;font-size:100%;line-height:135%;display:inline}

.box {background-color:#fefefe;box-shadow: .06em .06em .25em #999; -webkit-border-radius:1em;-moz-border-radius:1em;border-radius:1em;text-align:left;padding:2%}

.bw60 {width:60%;margin:0 auto}

@media handheld, only screen and (min-width:640px) and (max-width:899px), only screen and (min-device-width:640px) and (max-device-width:899px){.bw60 {width:96%;margin:0 auto} .box {padding:1%}}

@media only screen and (max-width:639px), only screen and (max-device-width:639px) {.bw60 {width:97%;margin:0 1%} .box {padding:1%}}

.logo {display:block;position:absolute;top:0px;padding:2px;z-index:100;color:white}
.logo img {height:100%}
.video {position:relative;padding-bottom:56.25%;height:0;margin:auto}
.video iframe {position:absolute;top:0;left:0;width:100%;height:100%}
.cllb {color:#87CEFA}
.cln {color:navy}
.clm {color:maroon}
.clr {color:red}
.clo {color:orange}
.clgld {color:gold}
.blu {color:#044fad}
.cldo {color:#ff8c00}
.cly {color:yellow}
.clgrn {color:green}
.tac {text-align:center}
ul {list-style:none}
.cllgry {background-color:#eee}
.clgdd {color:#666}
.ca {position:relative;width:50%;float:left}
.cb {position:relative;width:50%;float:left}
.ccab {clear:both}

#htxt {position:relative;top:0px;padding:0}
#htxt h1 {letter-spacing:1px;word-spacing:3px}
#htxt h1 {color:#3399ff;font-weight:700;text-align:center;text-shadow: 1px 1px #aaa}

p {font-size:1;line-height:1.3}
.fs90 {font-size:90%}
.fs111 {font-size:111%}
.fs130 {font-size:130%}

.footer {margin:0 auto;padding:0;color:#fff;background-color:#0f0f0f;text-align:center;background-position:-2px 0px;background-image:url(https://www.thesecondwitness.com.au/teimg/bgte.webp)}
.fmen {margin:10px 0 10px 0;font-size:100%}
.fmen ul {margin:0;padding:0;list-style:none}
.fmen li {display:inline-block;padding:0 7px 0 7px}
.fmen li a:link, .fmen li a:visited {color:#87CEFA;padding:8px 0;text-decoration:none;border-bottom: 2px solid transparent}
.fmen li a:hover,.footer-nav li a:active {border-bottom:2px solid transparent}
.wbd {text-align:left}
.wbd img {width:auto;float:left;font-size:.85em;color:gray}

#st {position:absolute;top:-1000px;left:-1000px;z-index:-123}

.tn img {width:100%;height:auto;max-width:500px} #sv00v, #sv01v, #sv02v, #sv03v, #sv04v, #sv05v, #sv06v, #sv06mv, #sv07v, #sv08v, #sv09v, #sv10v, #sv11v, #sv12v, #sv13v, #sv14v, #sv15v, #sv16v, #sv17v, #sv18v {display:none}


@media handheld, only screen and (min-width:1366px), only screen and (min-device-width:1366px){
body {font-size:17px;padding:0}
.logo {height:72px;}
h1 {font-size:200%}
#wbd {margin:15px auto;max-width:530px}
.wbd {font-size:80%}
.wbd img {height:130px;padding:0 10px 1px 0}
}

@media handheld, only screen and (min-width:1200px) and (max-width:1365px), only screen and (min-device-width:1200px) and (max-device-width:1365px){
body {font-size:17px}
.logo {height:66px;}
h1 {font-size:200%}
#wbd {margin:15px auto;max-width:510px}
.wbd {font-size:80%}
.wbd img {height:120px;padding:0 17px 1px 0}
}

@media handheld, only screen and (min-width:900px) and (max-width:1199px), only screen and (min-device-width:900px) and (max-device-width:1199px) {
body {font-size:16px}
.logo {height:58px;}
h1 {font-size:180%}
h3 {font-size:140%}
#wbd {margin:15px auto;max-width:460px}
.wbd {font-size:80%}
.wbd img {height:114px;padding:0 16px 1px 0}
}

/*following fix just for iPad pro in landscape and iOS devices below*/
@media only screen and (max-width: 1024px) {
    header { background-attachment: scroll; }
}

@media handheld, only screen and (min-width:768px) and (max-width:899px), only screen and (min-device-width:768px) and (max-device-width:899px) {
body {font-size:16px}
.logo {height:50px;}
h1 {font-size:180%}
h3 {font-size:140%}
#wbd {margin:15px auto;max-width:460px}
.wbd {font-size:80%}
.wbd img {height:110px;padding:0 16px 0 0}
}

@media handheld, only screen and (min-width:600px) and (max-width:767px), only screen and (min-device-width:600px) and (max-device-width:767px) {
body {font-size:16px}
.logo {height:46px;}
h1 {font-size:140%}
h3 {font-size:130%}
#wbd {margin:15px auto;max-width:450px}
.wbd {font-size:80%}
.wbd img {height:96px;padding:0 14px 0 0}
}

@media handheld, only screen and (min-width:480px) and (max-width:599px), only screen and (min-device-width:480px) and (max-device-width:599px) {
body {font-size:16px}
.logo {display:none}
h1 {font-size:140%}
h3 {font-size:130%}
#wbd {margin:15px auto;max-width:470px}
.wbd {font-size:80%}
.wbd img {height:96px;padding:0 16px 0 0}
}

@media handheld, only screen and (min-width:320px) and (max-width:479px), only screen and (min-device-width:320px) and (max-device-width:479px) {
body {font-size:14px;border:none}
.logo {display:none}
h1 {font-size:110%;padding-bottom:2px}
h3 {font-size:110%}
.fs130 {font-size:120%}
.box {border:none;border-radius:0}
.fmen {margin:10px 0 10px 0;font-size:120%}
.fmen li a:link, .fmen li a:visited {padding:6px 4px}
#wbd {margin:6px auto;max-width:360px}
.wbd {font-size:70%;padding-left:4px}
.wbd img {height:86px;padding:0 10px 1px 0}
}

@media handheld, only screen and (min-width:0px) and (max-width:319px), only screen and (min-device-width:0px) and (max-device-width:319px) {
body {font-size:14px;border:none}
.logo {display:none}
h1 {font-size:110%}
h3 {font-size:110%}
.fs130 {font-size:120%}
.box {border:none;border-radius:0}
.fmen {margin:10px 0 10px 0;font-size:120%}
.fmen li a:link, .fmen li a:visited {padding:6px 4px}
#wbd {margin:6px auto;max-width:320px}
.wbd {font-size:70%;padding:8px}
.wbd img {height:80px;padding:0 8px 0 0}
}